@media print {
body{zoom:100%}
.header { display:none } 
.head { display:none } 
.main_nav { display:none } 
.sf-menu { display:none } 
.content { display:block }
.aside { display:none } 
.widget-area {display: none !important; }
.widget { display:none }  
.comment form { display:none }
.copyright { display:none } 
.at-resp-share-element { display:none }
.at-share-btn { display:none }
.at-label { display:none }
.commentform { display:none }
.comment-form-comment { display:none }
.comment { display:none }
.comment-respond { display:none }
.comments-area { display:none }
.submit { display:none }
.comment_parent { display:none }
.comment-reply-title { display:none }
.reply-title { display:none }
.logged-in-as { display:none }
.must-log-in { display:none }
.comments { display:none }
.secondary { display:none }
.widget-area { display:none }
.col-sm-4 { display:none }
.col-md-4 { display:none }
.sidebar { display:none }
.main-header { width: 50%; } 
}